Subject: New Reply Received - Delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 07:21:02 +0000 (UTC)

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I want the store manager to call me asap ,,,,</div>
<div> Also I want to apply complain against your customer service and against the store I bought from it the bed.</div>
<div> Alrai I store</div>
<div><br></div>
<div>Is it clear what I want, and am waiting the store manager to call me, this is unacceptable what is happening no one answering no one care for the missing order, it’s not shoes I order and delivered by mistake it’s two big beds…..</div>
<div><br></div>
<div>What is this !!!!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Jun 2022, at 9:22 AM, Hager &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Still no one came back to me !! <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 28 Jun 2022, at 9:45 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; clear: both'>Hi Hager</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4554442